{
  "templates": {
    "armour": {
      "id": "helmet_reinforced_rare",
      "texture": "assets/gso/textures/armour/helmet/helmet_reinforced_rare.png",
      "stats": {
        "health": 45,
        "resistance": 0.12,
        "defenceRating": 5,
        "reflectChance": 0.01
      }
    }
  }
}